h1
	{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.4;
	font-weight: Bold; 
	color: #000000;
	text-align: center;
	}

h2
	{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 1.4;
	font-weight: Bold; 
	color: #000000;
	text-align: center;
	}

h3
	{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.4;
	font-weight: Bold; 
	color: #000000;
	}

h4
	{
	font-family: verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.4;
	font-weight: normal; 
	color: #000000;
	}

A:link
	{
	color:#000000;
	font-size:12px;
	font-family: verdana, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	}

A:hover
	{
	color:#000000;
	font-size:12px;
	font-family: verdana, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	}

A:visited
	{
	color:#000000;
	font-size:12px;
	font-family: verdana, Helvetica, sans-serif;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	}
	


.Menu td, .Menu A:link, .Menu A:visited
	{
	color:#000000;
	font-family: verdana, Helvetica, sans-serif;
	font-size: 11px; 
	font-weight:bold;
	text-align: center;
	}

#gradient {
	color: #CC66FF;
	height: 800px;
	padding: 1px;
	/* Chrome */
	background: -webkit-gradient(linear, left top, left bottom, from(#CC66FF), to(#FFFFFF));
	/* Firefox */
	background: -moz-linear-gradient(top, #CC66FF, #FFFFFF);
	/* Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC66FF, endColorstr=#FFFFFF);
	/* Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC66FF, endColorstr=#FFFFFF)";
	}
